Bug 234770 - anaconda unhandled exception occurred
Summary: anaconda unhandled exception occurred
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: rawhide
Hardware: powerpc
OS: Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-01 19:38 UTC by Ross Kiester
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 01:24:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda crach dump (61.23 KB, text/plain)
2007-12-20 19:47 UTC, dret-som
no flags Details

Description Ross Kiester 2007-04-01 19:38:09 UTC
Description of problem:

anaconda fails with "unhandled exception occurred"

details:

Traceback (most recent calls first)

File "/usr/lib/anaconda/image.py", line 162 in systemMounted
fsset.filesystemSpace(chroot)[0][0],

... yuminstall.py ... line 978
... backendinstall.py .. line 228 ...



Version-Release number of selected component (if applicable):

F-6.92-ppc-DVD.iso


How reproducible:

boot: linux
boot: linux text


Steps to Reproduce:
1. attempt overwrite install
2.
3.
  
Actual results:

failed install

Expected results:

install o.k.


Additional info:

      Machine Name: Power Mac G5
      Machine Model: PowerMac7,3
      CPU Type: PowerPC G5  (3.0)
      Number Of CPUs: 2
      CPU Speed: 2.5 GHz
      L2 Cache (per CPU): 512 KB
      Memory: 1 GB
      Bus Speed: 1.25 GHz
      Boot ROM Version: 5.1.8f7

BTW Fedora Core 6 only partly installs even after using the rescue option. e.g.
terminal doesn't work. I'm looking for a 64-bit toolchain for this machine. I am
willing to be an active tester to get the PowerPC version of Fedora Core running
cleanly. I don't want Fedora to stop supporting PowerPC as Ubuntu has done so
I'll help if there is anything I can do.

Ross

Comment 1 Chris Lumens 2007-04-02 14:09:29 UTC
Please attach the complete traceback to this bug report.  It contains
information useful for debugging this problem.

Comment 2 Red Hat Bugzilla 2007-06-12 03:45:27 UTC
requested by Jams Antill

Comment 3 dret-som 2007-12-20 19:47:29 UTC
Created attachment 290184 [details]
anaconda crach dump

Generated while installing Fedora 8 on an AMD K7M based PC. Fedora 7 behaved
identically.

Comment 4 Bug Zapper 2008-04-03 23:53:36 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 5 Bug Zapper 2008-05-07 01:24:04 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.